Built for Business - Learn more about BlackBerry KEY2
03-19-16 02:55 AM
39 12
tools
  1. cbosdell's Avatar
    For the last week or so I've gotten an error message stating "Unable to install this app" when attempting to install either Lyft or Square Register. This occurs with the original APK from Snap and also Lucky Patcher/GMaps patched apks to remove google play dependences. It's pretty annoying I can't get either of these apps to work let alone install now.

    I've updated the OS twice via Blitz updates since this started happening and done about a half-dozen hard resets with no success. I've also reloaded the Android runtime bar file with no change. Currently on my Passport running 10.3.1.2726.

    Does anyone have any suggestions or has experienced this before? Thanks!
    Marctime likes this.
    04-11-15 06:00 PM
  2. qtuan619's Avatar
    Click here to install apps for your BB Guide
    Last edited by qtuan619; 04-12-15 at 09:24 AM.
    04-12-15 05:04 AM
  3. cbosdell's Avatar
    Well for anyone else who has this error I wouldn't recommend bothering to use an autoloader and reload the OS as other posts on Crackberry have suggested. I did that this morning and was able to install Lyft and Square Register then Snap showed updates for both available so I tried to download them and both failed to install. A hard reset didn't help either.
    04-20-15 11:56 AM
  4. repli's Avatar
    Yep, got exactly same issue here. Occurred since update to latest OS and next reinstall attempt of updated Strava 4.4. However, many other apps install just fine.

    Tried to identify any orphaned files from previous Strava Installation, but found none.

    No clue what to do. Waiting for next release of BB OS10.3.1 or new Strava release 4.5, will then try again.
    04-20-15 02:52 PM
  5. WWBENECSCI's Avatar
    I had that issue when I used luckypatcher on PayPal and PayPal Here. Idk what causes it.

    Posted via CB10
    04-21-15 12:33 PM
  6. mpayne68's Avatar
    Anyone figure this out? I still get the unable to install this app error on some updates. Not all, but some.
    09-07-15 08:35 PM
  7. mpayne68's Avatar
    Last post seems to a repost of an earlier comment. But has anyone found a solution?

    Posted via CB10
    09-08-15 08:40 AM
  8. mpayne68's Avatar
    Any news on this thread? I have MLB At Bat from Snap and I cannot update it. Other apps have the same issue, but this is the one I most want to update presently. And no more native MLB app for BlackBerry. Making matters worse MLB At Bat is not available on the Amazon App Store for BlackBerry. It is on the kindle but I love my BlackBerry and would like it here.

    Posted via CB10
    09-11-15 06:49 PM
  9. Kayleigh Patten's Avatar
    I can't seem to download anything whatsoever on Google Play Store as everytime I select 'Install' an error comes up but doesn't say why
    Can someone help pleaaase? X

    Posted via CB10
    09-11-15 08:04 PM
  10. Cobalt232's Avatar
    What does the error message say?
    09-12-15 02:53 PM
  11. Kayleigh Patten's Avatar
    "Unable to install this app" Error-img_20150912_225658.png

    @Cobalt232 This is what comes up every single time I try to install something and i've done all of the steps for installing Google play services etc

    BlackBerry Q10

    Posted via CB10
    09-12-15 04:58 PM
  12. Cobalt232's Avatar
    Reinstall Google account app and clear play store cache in Blackberry settings->app manager->device monitor->storage
    09-12-15 05:11 PM
  13. Kayleigh Patten's Avatar
    Still getting the error message (the same one)

    Posted via CB10
    09-12-15 05:18 PM
  14. Cobalt232's Avatar
    Then remove all 3 apps (play store, Blackberry google id, Google Account). Reboot device.

    Then download all 3 apps from my Google play store page and reinstall.

    http://forums.crackberry.com/showthread.php?p=11189556
    toriqo likes this.
    09-12-15 05:27 PM
  15. toriqo's Avatar
    That didn't work either. I'm still getting "unable to install this app" message when trying to install ANY version of YouTube
    MStGeorge likes this.
    10-08-15 08:32 AM
  16. mpayne68's Avatar
    I still have the same problem with some but not all apps. Some install no problem and some give me that message every time. Cannot find a solution.
    10-08-15 08:46 AM
  17. rabiibnhabib's Avatar
    "Unable to install this app" Error-img_20151009_140605.png

    What to do with this ****??
    can any one help me???

    Posted via CB10
    10-09-15 04:35 AM
  18. mpayne68's Avatar
    Yup. That's the same problem I have. I cannot find a solution. I keep checking back on this thread but so far nothing. I'm keeping my fingers crossed.
    10-09-15 10:37 AM
  19. toriqo's Avatar
    I've ended up wiping my Passport and reinstalling everything. That fixed it for me.

    Posted via CB10
    10-09-15 10:42 AM
  20. mpayne68's Avatar
    Did you reset it to factory settings and then go from there? I have a Z30.
    10-09-15 10:44 AM
  21. toriqo's Avatar
    Security wipe

    Posted via CB10
    10-09-15 10:45 AM
  22. Cobalt232's Avatar
    Click image for larger version. 

Name:	IMG_20151009_140605.png 
Views:	702 
Size:	103.7 KB 
ID:	375067

    What to do with this ****??
    can any one help me???

    Posted via CB10
    You can't install Google Play Services just like that. Only my patched versions of Google Play Services work on Blackberry.

    You can get it here:
    http://forums.crackberry.com/android.../#post10933307
    10-10-15 03:58 PM
  23. wolfychicago's Avatar
    [QUOTE=Cobalt232;11985586]You can't install Google Play Services just like that. Only my patched versions of Google Play Services work on Blackberry.

    -



    Hi Cobalt. Thank you so much for your brilliant work. With your assistance I have been able to successfully download the latest google Id, google+whitelist and google play store. I have been reading the threads over and over. I cannot seem to figure out how to successfully download a working google play services. I desperately need hangouts for my job. (I do not own a computer). I use my Blackberry Classic for everything. Any suggestions (I too plan to donate. Thanks for your remarkable work)?
    Everything is working. I even have google play services on my google+whitelist. I downloaded Hangouts-but I still receive the same message that says I do not have google play services.
    Last edited by wolfychicago; 10-11-15 at 10:18 AM.
    10-11-15 09:47 AM
  24. Cobalt232's Avatar
    Download the pre-patched Google Play services from my Landing page. If it's installed, it will be called "Google Settings".

    Then patch the app that you want to use with Gmaps patcher.
    10-11-15 10:33 AM
  25. wolfychicago's Avatar
    Thanks. I installed it. But I can't seem to get the gmaps patcher running. I don't own a computer.

    Is there a way I can patch google play services directly on my device? (I am eternally grateful for all your help!)
    Last edited by wolfychicago; 10-11-15 at 11:09 AM.
    10-11-15 10:41 AM
39 12

Similar Threads

  1. All info erased - how to start afresh?
    By Tomebamba in forum BlackBerry Q10
    Replies: 3
    Last Post: 04-12-15, 09:03 AM
  2. Software 10.3.1.1779 pushed to UK 3
    By moyah8 in forum BB10 Leaked/Beta OS
    Replies: 3
    Last Post: 04-11-15, 09:08 PM
  3. How do I add a third party email account to Classic?
    By papaj756 in forum BlackBerry Motion
    Replies: 1
    Last Post: 04-11-15, 06:01 PM
  4. I need to unblock all sites, what should I do?
    By CrackBerry Question in forum BlackBerry OS Apps
    Replies: 1
    Last Post: 04-11-15, 03:10 PM
  5. Why aren't emails being pushed to my Passport?
    By CrackBerry Question in forum BlackBerry Passport
    Replies: 1
    Last Post: 04-11-15, 02:44 PM
LINK TO POST COPIED TO CLIPBOARD